{
  "pages": [
    "pages/index/index",
    "pages/products/products",
    "pages/product-detail/product-detail"
  ],
  "subPackages": [],
  "window": {
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "印美达 Inkreach",
    "backgroundColor": "#f5f5f5",
    "backgroundTextStyle": "dark",
    "enablePullDownRefresh": false
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#FF6800",
    "backgroundColor": "#ffffff",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/icons/tabbar/tab_home_gray.png",
        "selectedIconPath": "static/icons/tabbar/tab_home_orange.png"
      },
      {
        "pagePath": "pages/products/products",
        "text": "产品",
        "iconPath": "static/icons/tabbar/tab_product_gray.png",
        "selectedIconPath": "static/icons/tabbar/tab_product_orange.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "plugins": {},
  "usingComponents": {}
}